.normal_title { font-family:tahoma; font-size: 18px; color: #AC5600; font-weight: normal;text-align: left; vertical-align:top;padding-top: 2px;}
.normal_top { font-family:tahoma; font-size: 8pt; color: #BA4019; font-weight: normal;text-align: left; vertical-align:top;padding-top: 10px;}
.normal_right { font-family:tahoma; font-size: 8pt; color: #4C2600; font-weight: normal;text-align: left; vertical-align:top;padding-top: 5px;padding-right: 5px;padding-left: 5px;}
.normal { font-family:tahoma; font-size: 9pt; color: #5d5d5d; font-weight: normal;text-align: left; vertical-align:top;padding-left: 6px;}
.menu_header { font-family:tahoma; font-size: 10pt; color: #B05800; font-weight: bold;text-align: left; vertical-align:top;padding-left: 10px;padding-top: 6px;}
.menu { font-family:tahoma; font-size: 9pt; color: #002C84; font-weight: normal;text-align: left; vertical-align:top;padding-left: 10px;padding-top: 5px;}

.bottom_frame { font-family:tahoma; font-size: 7pt; color: #7D7D7D; font-weight: bold;text-align: left; vertical-align:top;text-decoration: none;padding-left: 30px;}
.bottom_links { font-family:tahoma; font-size: 7pt; color: #7D7D7D; font-weight: bold;text-align: left; vertical-align:top;text-decoration: none;}

.copyright { font-family:tahoma; font-size: 9pt; color: #ffffff; font-weight: normal;text-align: center; vertical-align:top;text-decoration: none;padding-top: 5px;}
.p1c { font-family:tahoma; font-size: 7pt; color: #5d5d5d; font-weight: normal;text-align: left; vertical-align:top;}

.p1 { font-family:tahoma; font-size: 8pt; color: #5d5d5d; font-weight: normal;text-align: left; vertical-align:top;}
.p { font-family: tahoma; font-size: 8pt; color: #; font-weight: normal;text-align: left; vertical-align:top;text-decoration: underline;}
.p2 { font-family: tahoma; font-size: 8pt; color: #0075ba; font-weight: normal;text-align: left; vertical-align:top;text-decoration: underline;}
.p3 { font-family: tahoma; font-size: 8pt; color: #0075ba; font-weight: bold;text-align: center; vertical-align:middle;}
.p3b { font-family: tahoma; font-size: 8pt; color: #f1f1f1; font-weight: normal;text-align: left; vertical-align:middle; text-indent:5px;}
.link { font-family: tahoma; font-size: 9pt; color: #002C84; font-weight: normal;text-align: left; vertical-align:top;text-decoration: none;}

.link1 { font-family: tahoma; font-size: 10pt; color: #366500; font-weight: bold;text-align: left; vertical-align:top;text-decoration: underline;}
.link2 { font-family: tahoma; font-size: 8pt; color: #366500; font-weight: normal;text-align: left; vertical-align:top;text-decoration: underline;font-style: italic;}

a {text-decoration: none;}
a:hover {text-decoration: underline;}

.table {
background-image:url('images/background_inner.jpg');
background-repeat: no-repeat;
}

  

